textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 32px;
}
.ui-datepicker{
    font-size: 13px;
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
input[name=zipcode]{
    width: 56px;
    margin: 0 4px;
}
input, select{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0px;
    border: 1px solid rgba(115,115,115,1);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
}

.fc-title{
    max-width: 100%;
    display: block;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
}
.fc-basic-view .fc-body .fc-row{
    height: auto;
    font-size: 1em;
}

table, td, th{
	border:1px solid rgba(240,240,240,1);
    max-width: 100%;
    margin: 0 auto;
}

.nav .subnav{
    height: 0px;
    max-height: 0px;
}
.nav:hover .subnav, .nav:active .subnav{
    height: auto;
    max-height: 389px;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.fmtitle{
    font-family: 'M PLUS 1', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmeng{
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.orangebg{
    background: rgba(241,130,23,1);
}
.yelloworangebg{
    background: rgba(243,152,1,1);
}
.pinkorangebg{
    background: rgba(248,175,134,1);
}
.yellowbg{
    background: rgba(246,220,73,1);
}
.whitebg64{
    background: rgba(255,255,255,.64);
}
.whitebg80{
    background: rgba(255,255,255,.8);
}
.whitetoskinttobbg{
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 8%, rgba(255,242,223,1) 92%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 8%, rgba(255,242,223,1) 92%);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 8%, rgba(255,242,223,1) 92%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 8%, rgba(255,242,223,1) 92%);
}
.graytowhitettobbg{
    background: -webkit-linear-gradient(top, rgba(235,235,235,1) 8%, rgba(255,255,255,1) 92%);
    background: -o-linear-gradient(top, rgba(235,235,235,1) 8%, rgba(255,255,255,1) 92%);
    background: -moz-linear-gradient(top, rgba(235,235,235,1) 8%, rgba(255,255,255,1) 92%);
    background: linear-gradient(to bottom, rgba(235,235,235,1) 8%, rgba(255,255,255,1) 92%);
}
.whitetopinkorangetltobrbg{
    background: -webkit-linear-gradient(top left, rgba(255,255,255,1) 8%, rgba(254,248,154,1), rgba(248,175,134,1));
    background: -o-linear-gradient(top left, rgba(255,255,255,1) 8%, rgba(254,248,154,1), rgba(248,175,134,1));
    background: -moz-linear-gradient(top left, rgba(255,255,255,1) 8%, rgba(254,248,154,1), rgba(248,175,134,1));
    background: linear-gradient(to bottom right, rgba(255,255,255,1) 8%, rgba(254,248,154,1), rgba(248,175,134,1));
}
.navbg{
    background: url(../fimgs/menupattern.png), -webkit-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/menupattern.png), -o-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/menupattern.png), -moz-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/menupattern.png), linear-gradient(to bottom, rgba(242,187,45,1), rgba(241,130,23,1));
    background-position: left bottom, center top;
    background-size: contain, auto;
    background-repeat: no-repeat, no-repeat;
}
.footerbg{
    background: url(../fimgs/footerbg.png), -webkit-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/footerbg.png), -o-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/footerbg.png), -moz-linear-gradient(top, rgba(242,187,45,1), rgba(241,130,23,1));
    background: url(../fimgs/footerbg.png), linear-gradient(to bottom, rgba(242,187,45,1), rgba(241,130,23,1));
    background-position: left top, center top;
    background-size: auto, auto;
    background-repeat: repeat, no-repeat;
}


.whitefont{
    color: rgba(255,255,255,1);
}
.woodfont{
    color: rgba(81,44,30,1);
}
.grayfont{
    color: rgba(150,150,150,1);
}
.lightyellowfont{
    color: rgba(254,248,154,1);
}
.lightorangefont{
    color: rgba(230,102,76,1);
}
.yelloworangefont{
    color: rgba(242,153,0,1);
}
.whitetolightorangefont, .whitetolightorangefont:visited{
    color: rgba(255,255,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitetolightorangefont:hover, .whitetolightorangefont:active{
    color: rgba(230,102,76,1);
}

.lightyellowsolidr1{
    border-right: 1px solid rgba(254,248,154,1);
}
.lightyellowsolidt1{
    border-top: 1px solid rgba(254,248,154,1);
}
.woodsolidb1{
    border-bottom: 1px solid rgba(81,44,30,1);
}
.wooddotb1{
    border-bottom: 1px dotted rgba(81,44,30,1);
}
.pinkorangesolidb2{
    border-bottom: 2px solid rgba(248,175,134,1);
}
.lightgraysolid4{
    border: 4px solid rgba(250,250,250,1);
}
.pinkorangesolid2{
    border: 2px solid rgba(248,175,134,1);
}
.yelloworangesolid2{
    border: 2px solid rgba(242,153,0,1);
}
.graysolid2{
    border: 2px solid rgba(150,150,150,1);
}
.lightyellowsolid1{
    border: 1px solid rgba(254,248,154,1);
}
.graysolid1{
    border: 1px solid rgba(150,150,150,1);
}
.whitesolid1{
    border: 1px solid rgba(255,255,255,1);
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
}
.blackboxshadowb4{
    box-shadow: 0px 4px 4px -3px rgba(150,150,150,1);
    -webkit-box-shadow: 0px 4px 4px -3px rgba(150,150,150,1);
}
.blackboxshadowb8{
    box-shadow: 0px 8px 8px -5px rgba(150,150,150,1);
    -webkit-box-shadow: 0px 8px 8px -5px rgba(150,150,150,1);
}
.blackboxshadowt8{
    box-shadow: 0px -8px 8px -5px rgba(150,150,150,1);
    -webkit-box-shadow: 0px -8px 8px -5px rgba(150,150,150,1);
}
.blackboxshadowb8t8inset{
    box-shadow: 0px 8px 8px -5px rgba(150,150,150,1), 0px 8px 8px -5px rgba(150,150,150,1) inset;
    -webkit-box-shadow: 0px 8px 8px -5px rgba(150,150,150,1), 0px 8px 8px -5px rgba(150,150,150,1) inset;
}
.cushistorymaxwh64px{
    width: 64px;
    max-width: 64px;
    height: 64px;
    max-height: 64px;
}
.cusimgmaxw96px{
    max-width: 96px;
}
.cusfixmaxw50-32px{
    width: calc(50% - 32px);
    max-width: calc(50% - 32px);
}
.cusfixmaxw100-112px{
    width: calc(100% - 112px);
    max-width: calc(100% - 112px);
}
.custop-64px{
    top: -64px;
    left: calc(50% + 48px);
}
.custop64px{
    top: 64px;
    right: 0px;
}
.custop240px{
    top: 240px;
    right: -48px;
}
.cusbottom40px{
    bottom: 40px;
    right: 8px;
}
.cusbottom-68px{
    bottom: -68px;
    right: 160px;
}
.cusbottom-56px{
    bottom: -56px;
    left: calc(50% - 152px);
}
.custranslatey50{
    transform:translate(0px,50%) rotate(0deg);
    -webkit-transform:translate(0px,50%) rotate(0deg);
}
.custranslatex24{
    transform:translate(24%,0px) rotate(0deg);
    -webkit-transform:translate(24%,0px) rotate(0deg);
}
.custranslatex-24{
    transform:translate(-24%,0px) rotate(0deg);
    -webkit-transform:translate(-24%,0px) rotate(0deg);
}
.cusrotate180{
    transform:translate(0px,0px) rotate(180deg);
    -webkit-transform:translate(0px,0px) rotate(180deg);
}

.hisyellowsolid::before{
    content: "";
    position: absolute;
    height: calc(100% - 30px);
    width: 32px;
    padding: 0p 8px;
    border-style: solid;
    border-width: 0px 1px;
    border-color: transparent rgba(254,248,154,1);
    top: 59px;
    right: calc(100% + 15px);
    background: rgba(255,255,255,1);
}
.hisyellowsolid::after{
    content: "";
    position: absolute;
    height: calc(100% + 24px);
    width: 16px;
    top: 40px;
    right: calc(100% + 24px);
    background: rgba(246,220,73,1);
}
.hisorangesolid::before{
    content: "";
    position: absolute;
    height: calc(100% - 30px);
    width: 32px;
    padding: 0p 8px;
    border-style: solid;
    border-width: 0px 1px;
    border-color: transparent rgba(254,248,154,1);
    top: 59px;
    right: calc(100% + 15px);
    background: rgba(255,255,255,1);
}
.hisorangesolid::after{
    content: "";
    position: absolute;
    height: calc(100% + 24px);
    width: 16px;
    top: 40px;
    right: calc(100% + 24px);
    background: rgba(243,152,1,1);
}

@media only screen and (min-width: 1025px){
    .mainbg{
        background: url(../fimgs/mainbg01002.jpg) center center no-repeat;
        background-size: cover;
    }
    .banner01{
        background: url(../fimgs/banner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner04{
        background: url(../fimgs/banner04002.jpg) center center no-repeat;
        background-size: contain;
    }
    .cusmaxw1025borderrbl13{border-bottom-left-radius: 13px;-webkit-border-bottom-left-radius: 13px;}
    .cusmaxw1025yellowarrow01::before{
        position: absolute;
        content: "";
        width: 24px;
        height: 16px;
        background: rgba(243,152,1,1);
        top: calc(50% - 8px);
        left: calc(100% - 7px)
    }
    .cusmaxw1025yellowarrow01::after{
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-color: transparent transparent transparent rgba(243,152,1,1);
        border-width: 16px 0px 16px 16px;
        top: calc(50% - 16px);
        left: calc(100% + 16px);
        z-index: 2;
    }
    .cusmaxw1025yellowarrow02::before{
        position: absolute;
        content: "";
        height: 32px;
        width: 16px;
        background: rgba(243,152,1,1);
        left: calc(50% - 8px);
        top: 100%;
    }
    .cusmaxw1025yellowarrow03::before{
        position: absolute;
        content: "";
        height: 32px;
        width: 16px;
        background: rgba(243,152,1,1);
        left: -8px;
        top: 0%;
    }
    .cusmaxw1025yellowarrow03::after{
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-color: rgba(243,152,1,1) transparent transparent transparent;
        border-width: 16px 16px 0px 16px;
        top: 28px;
        left: -16px;
        z-index: 2;
    }
    .cusmaxw1025custranslatex31{
        transform:translate(31%,0px) rotate(0deg);
        -webkit-transform:translate(31%,0px) rotate(0deg);
    }
    .cusmaxw1025custranslatex44{
        transform:translate(44%,0px) rotate(0deg);
        -webkit-transform:translate(44%,0px) rotate(0deg);
    }
    .cusmaxw1025custranslatex-40{
        transform:translate(-40%,0px) rotate(0deg);
        -webkit-transform:translate(-40%,0px) rotate(0deg);
    }
}

@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
    .mainbg{
        background: url(../fimgs/mainbg01001.jpg) center center no-repeat;
        background-size: cover;
    }
    .banner01{
        background: url(../fimgs/banner01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner04{
        background: url(../fimgs/banner04001.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (max-width: 1024px){
    .cusmin1024w48px{
        width: 48px;
        max-width: 48px;
    }
    .cusmin1024w100-64px{
        width: calc(100% - 64px);
        max-width: calc(100% - 64px);
    }
    .mainbg{
        background: url(../fimgs/mainbg01003.jpg) center center no-repeat;
        background-size: cover;
    }
    .banner01{
        background: url(../fimgs/banner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/banner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/banner03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner04{
        background: url(../fimgs/banner04003.jpg) center center no-repeat;
        background-size: contain;
    }
    .cusmin1024borderrtr13{border-top-right-radius: 13px;-webkit-border-top-right-radius: 13px;}
    .cusminflexorder1{
        order: 1;
        -webkit-order: 1;
    }
    .cusminflexorder2{
        order: 2;
        -webkit-order: 2;
    }
    .cusminflexorder3{
        order: 3;
        -webkit-order: 3;
    }
    .cusminflexorder4{
        order: 4;
        -webkit-order: 4;
    }
    .cusminmargin83{margin: 8px 3px;}
}

@media only screen and (max-width: 600px){
    .cusmaxw600dpb{
        display: block;
    }
    .cusmaxw600hidden{
        display: none;
    }
    .mainbg{
        background: url(../fimgs/mainbg01004.jpg) center center no-repeat;
        background-size: cover;
    }
}